stratolynne
Contributor
Contributor

Older VMs with HW version 4, should they be upgraded?

We  have some older VMs with HW version 4.  We are working towards upgrade to vSphere 5.1 and ESXi 5.1.  What is the suggested best practice around the HW version?   Can these older VMs (some still running Windows 2003) be left at HW version 4? Or should they be upgraded to HW version 7 or 8?

Appreciating any inputs...

0 Kudos
1 Reply
vmroyale
Immortal
Immortal

I personally have tried to get rid of all v4 hardware with the vSphere 5 release. It won't be supported in the next vSphere release, so the deadline is there. No issues with older Windows 2000/2003 and v8 that I have seen.

Brian Atkinson | vExpert | VMTN Moderator | Author of "VCP5-DCV VMware Certified Professional-Data Center Virtualization on vSphere 5.5 Study Guide: VCP-550" | @vmroyale | http://vmroyale.com
0 Kudos